package it.mice.voila.runtime.entity;

/**
 * Created by IntelliJ IDEA.
 * User: zzy9v4
 * Date: 21-feb-2007
 * Time: 15.54.01
 * To change this template use File | Settings | File Templates.
 */
public interface TrackAttributeAwareEntity extends Entity {
    void trackInsertAttribute();
    void trackUpdateAttribute();
}
